/* Import css from other sections of Home */
@import url('home/kv_banner.css');
@import url('home/introduction.css');
@import url('home/citic.css');
@import url('home/our_business.css');
@import url('home/image_with_text_banner.css');
@import url('home/representative_investment.css');
@import url('home/press_release.css');
@import url('home/stay_connected.css');

html {
    scroll-behavior: smooth;
}

.site-content.loaded {
    overflow: visible;
}


.section-title {
    text-align: center;
}

.line {
    transform: translateY(50%);
    opacity: 0;
}

.fadeup {
    opacity: 1;
    transform: translateY(0%);
    transition: all var(--duration);
    transition-delay: var(--delay);
}